@charset "UTF-8";
/* CSS Document */

body, body * {
	vertical-align:baseline;
	border:0 none;
	outline:0;
	padding:0;
	margin:0;
}

#exit_btn{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:transparent;
	cursor: pointer !important;
	z-index:800;
}

#container{
	position:absolute;
	width:300px;
	height:600px;
	top:0px;
	left:0px;
	margin:auto;
	z-index: 20;
}

/*  Content*/

#content{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 298px;
	height: 598px;
	border: 1px solid #6d6e71;
	background-color: #ffffff;
	z-index: 300;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#bg{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:598px;
	background-image:url('bg.jpg');
	z-index: 301;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#car2{
	position:absolute;
	top:208px;
	left:0px;
	width:260px;
	height:119px;
	background-image:url('car2.jpg');
	z-index: 302;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#car3{
	position:absolute;
	top:208px;
	left:0px;
	width:260px;
	height:119px;
	background-image:url('car3.jpg');
	z-index: 303;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#snowTransition{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 298px;
	height: 598px;
	z-index: 350;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	filter: blur(0.75px);
}

#logo{
	position: absolute;
	left: 173px;
  	top: 502px;
  	width: 115px;
  	height: 82px;
	background-image:url('logo.png');
	z-index: 400;
	display: block;
}

#text1a{
	position: absolute;
	left: 20px;
  	top: 45px;
  	width: 260px;
  	height: 43px;
	background-image:url('text1a.png');
	z-index: 400;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#text1b{
	position: absolute;
	left: 90px;
  	top: 86px;
  	width: 195px;
  	height: 62px;
	background-image:url('text1b.png');
	z-index: 400;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#text2a{
	position: absolute;
	left: 33px;
  	top: 46px;
  	width: 236px;
  	height: 43px;
	background-image:url('text2a.png');
	z-index: 400;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#text2b{
	position: absolute;
	left: 12px;
  	top: 87px;
  	width: 280px;
  	height: 84px;
	background-image:url('text2b.png');
	z-index: 400;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#text3a{
	position: absolute;
	left: 57px;
  	top: 46px;
  	width: 182px;
  	height: 43px;
	background-image:url('text3a.png');
	z-index: 400;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#text3b{
	position: absolute;
	left: 14px;
  	top: 82px;
  	width: 265px;
  	height: 69px;
	background-image:url('text3b.png');
	z-index: 400;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

canvas {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 298px;
	height: 698px;
	display: block;
	z-index: 375;
}
